
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

@font-face
{
font-family: comf;
src: url(Comfortaa-Regular.ttf);
}


/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{ background:#9f9f9f; border:0; font:16px comf; color:#302D2D; line-height:16px;}

/* Global Structure ============================================================= */
.body1{ background: url(../images/bg_top.jpg) top center no-repeat #fff}
.body2{ background:url(../images/bg_img1.jpg) center 129px no-repeat}
.body3{ background:url(../images/bg_bot.jpg) top center no-repeat #9f9f9f}

.main {	margin: 0 auto;	width: 980px; }


/* ============================= main layout ====================== */

a{ color:#999999; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}
h1{ float:left; padding:37px 0 0 23px}
h2{ font-size:30px; color:#1f1f1f; line-height:36px; background:url(../images/tittle_bg.gif) bottom repeat-x; margin-bottom:14px;}
h2 span{ display:block; background:url(../images/tittle_marker.gif) bottom left no-repeat; padding-bottom:8px;}
h2 a{ position:relative;}
h2 img{ margin-top:12px;}
h3{ font-size:18px; background:url(../images/marker_1.gif)  0 12px no-repeat; font-weight:normal; padding:34px 0 8px 0}
p{ padding-bottom:16px; line-height:25px;}

/* ============================= header ====================== */
header{}

#top{ float:right; width:500px;}
#icons{ background:#1c1c1c; float:right}
#icons_left{ background:url(../images/box_left.gif) top left no-repeat}
#icons_right{ background:url(../images/box_right.gif) top right no-repeat; overflow:hidden}
#icons ul{ padding:15px 4px 11px 10px; overflow:hidden}
#icons li{ float:left; padding-right:7px;}

#top_nav{ float:right; padding-top:23px; padding-right:23px;}
#top_nav li{ float:left; float:left; padding-right:14px; background:url(../images/top_line.gif) right 5px no-repeat; margin-right:13px;}
#top_nav li a{ font-size:10px; text-transform:uppercase; text-decoration:none; color:#797979;}
#top_nav li a:hover{ text-decoration: underline}
#top_nav .bg_none{ background:none; padding-right:0; margin-right:0}

#logo{ background:url(../logo.jpg) no-repeat; width:215px; height:88px; display:block; text-indent:-5000px;}

#menu { float:right; padding:18px 2px 0 0; width:700px;}
#menu li { float:left; padding-right:5px; background:url(../images/menu_line.gif) right 3px no-repeat; margin-right:5px;}
#menu li a{ font-size:14px; color:#e69201; display:block; width:108px; line-height:28px; text-decoration:none; text-align:center}
#menu li a span{ display:block;}
#menu li a:hover, #menu #menu_active a{ color:#fff; background:url(../images/menu_left.png) top left no-repeat}
#menu li a:hover span, #menu #menu_active a span{ background:url(../images/menu_right.png) top right no-repeat}
#menu li a:hover span span, #menu #menu_active a span span{background:url(../images/menu_bg.gif) top repeat-x; margin:0 12px;}
#menu .bg_none{ background:none; padding-right:0; margin-right:0;}

#nav{ width:100%; overflow:hidden; background: url(../images/nav_bg.gif) top repeat-x; margin-top:352px;}
#nav_left{ background:url(../images/nav_left.jpg) top left no-repeat}
#nav_right{ background:url(../images/nav_right.jpg) top right no-repeat;}
#nav ul{padding:0 3px; }
#nav li{ float:left; padding:4px 4px 4px 0; background:url(../images/nav_line.gif) top right no-repeat; margin-right:2px;}
#nav li a{ display:block; width:190px; font-size:16px; color:#282829; text-decoration:none; line-height:43px;}
#nav li a span{ display:block;}
#nav li a span span{ margin:0 20px}
#nav .bg_none{ background:none; padding-right:0; margin-right:0}
#nav .img1{ background:url(../images/img1.png) 0 6px no-repeat; padding-left:37px; display:block; margin-left:-1px;}
#nav .img2{ background:url(../images/img2.png) 0 3px no-repeat; padding-left:30px; display:block; margin-left:-9px;}
#nav .img3{ background:url(../images/img3.png) 0 1px no-repeat; padding-left:34px; display:block; margin-left:-5px;}
#nav .img4{ background:url(../images/img4.png) 0 7px no-repeat; padding-left:36px; display:block; margin-left:-6px;}
#nav .img5{ background:url(../images/img5.png) 0 2px no-repeat; padding-left:46px; display:block; margin-left:-10px;}

#nav li a:hover, #nav li .active{ background:url(../images/nav_left_active.gif) top left no-repeat; color:#fff;}
#nav li a:hover span, #nav li .active span{ background:url(../images/nav_right_active.gif) top right no-repeat}
#nav li a:hover span span, #nav li .active span span{background:url(../images/nav_bg_active.gif) top repeat-x;}

/* ============================= content ====================== */

#content{ width:100%; overflow:hidden; padding-bottom:23px; padding-top:26px; }

.pad{ padding:0 8px 0 23px;}
.pad_left1{ padding-left:63px;}
.pad_bot1{ padding-bottom:16px;}
.marg_right1{ margin-right:20px;}
.marg_right2{ margin-right:13px;}

.line1{ background:url(../images/line_ver.jpg) 307px 0 repeat-y}
.line2{ background:url(../images/line_ver.jpg) 641px 0 repeat-y}

.list1 li{ padding-bottom:11px; border-bottom:1px solid #e8e8e8; margin-bottom:10px; line-height:18px;}
.list1 .box{ float:left; background:url(../images/box1.gif) no-repeat; line-height:36px; width:36px; margin-right:10px; font-size:18px; color:#fff; text-align:center}
.list1 span{ color:#1f1f1f; font-weight:bold;}
.list1 a{ font-size:14px; color:#2590c7}

.list1{}
.list2 li{ padding-bottom:16px; border-bottom:1px solid #e8e8e8; margin-bottom:10px;}
.list2 .box{ float:left; background: url(../images/box2.gif) no-repeat; height:66px; line-height:33px; width:43px; margin-right:13px; font-size:16px; color:#222222; text-align:center; font-weight:bold;}
.list2 .box span{ display: block; font-size:14px; color:#fff;} 
.list2 a{ font-weight:bold; color:#2590c7}

.list4{}
.list4 li{ line-height:24px;}
.list4 li a{ color:#2590c7; padding-left:20px; background:url(../images/marker_4.gif) 0 4px no-repeat}

.link1{ float:right; padding-right:7px; background:url(../images/marker_3.gif) right 7px no-repeat; font-weight:bold; color:#2590c7}

.font_welcome{ font-size:14px; line-height:18px;}
.font1{ font-weight:bold; color:#2590c7;}

.under{ padding-bottom:16px; border-bottom:1px solid #e8e8e8;margin-bottom:10px;}
.under a{color: blue}
/* ============================= footer ====================== */

footer { width:100%; overflow:hidden; padding-bottom:36px;color:#fff; line-height:20px;}
footer a{ color:#fff; text-decoration:none}
footer a:hover{ text-decoration:underline}

.privacy{ width:176px; float:left; padding-left:23px; font-size:14px; padding-top:25px;}

.col-1{ width:101px; float:left; padding-left:20px;}
.col-2{ width:107px; float:left; padding-left:20px;}
.col-3{ width:147px; float:left; padding-left:20px}

.list3 a{ padding-left:9px; background:url(../images/marker_2.gif) 0 5px no-repeat}

.newsletter{ width:183px; float:right;}

/* ============================= forms ============================= */

#form_1{ padding-top:6px;}
#form_1 .bg{ background:url(../images/input1.gif) no-repeat; margin-bottom:9px;}
#form_1 .input{ font:12px comf; color:#a2a2a2; height:15px; width:159px; padding:6px 12px; background:none}
#form_1 a{ float:right; width:78px; height:27px; display:block; background:url(../images/button1.gif) no-repeat; font-size:14px; line-height:27px; color:#fff; text-decoration:none; text-align:center}
#form_1 a:hover{ background:url(../images/button1_active.gif) no-repeat}

#ContactForm {}
#ContactForm a{ margin-left:20px; float:right}
#ContactForm p{ line-height:15px; padding-bottom:10px}
#ContactForm .input { float:right;width:166px; height:14px; border:1px solid #dbdbdb; background:#fff; padding:2px 5px; margin-bottom:5px;color:#999999; font:12px comf;}
#ContactForm textarea {float:right;width:251px; height:64px; border:1px solid #dbdbdb; background:#fff; padding:2px 5px; margin-bottom:5px;color:#999999; font:12px comf; overflow: auto}


.col_1{ width:238px; float:left;}
.col_2{ width:324px; float:left; padding-left:44px;}

.arrow li {
	background:url(../images/liststyle.png) no-repeat left;
	padding-left:20px;
 	line-height: 25px;
}

ul.arrow{
	margin-left:30px;
}
